<!DOCTYPE html>

<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="description" content="" />
    <meta name="author" content="" />
    <title>Agency - Start Bootstrap Theme</title>
    <!-- Favicon-->
    <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
    <!-- Font Awesome icons (free version)-->
    <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" crossorigin="anonymous"></script>
    <!-- Google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700" rel="stylesheet" type="text/css" />
    <!-- Core theme CSS (includes Bootstrap)-->
    <link href="css/styles.css" rel="stylesheet" />
</head>

<header class="masthead sopaAjo">
    <div class="container">
        <div class="masthead-heading text-uppercase">SOPA DE AJO</div>
    </div>
</header>

<body id="page-top">

    <div id="ingredients">
        <h2>Ingredientes</h2>
        <ul>
            <li>10 dientes de ajo</li>
            <li>6 huevos (1 por persona)</li>
            <li>12 rebanadas de pan duro</li>
            <li>150 g de jamón serrano</li>
            <li>3 litros de caldo de carne o agua (depende de la cazuela donde la preparéis)</li>
            <li>Sal y pimienta (al gusto de cada casa, recordad que lleva jamón)</li>
            <li>2 cucharadas de pimentón dulce de la Vera</li>
            <li>50 ml de aceite de oliva virgen extra</li>
        </ul>
    </div>

    Preparación de las sopas de ajo
    Pelamos y fileteamos los ajos, no es necesario que sean muy finos. El ajo debe dar olor y también proporcionar la
    emulsión entre el agua y el aceite para que la sopa sea excelente. Reservamos en un cuenco.
    Elegimos una cazuela grande, calentamos el aceite en el fondo e introducimos el ajo. Salteamos hasta que comiencen a
    coger un color dorado (pero cuidado que no se arrebaten). Añadimos también el jamón cortado en trozos pequeños.
    Removemos con una cuchara de madera de manera envolvente hasta juntar bien los sabores.
    Cuando los ajos tengan un color miel tostado añadimos 6 rebanadas de pan duro y les damos unas vueltas. Retiramos la
    cazuela del fuego y espolvoreamos con el pimentón dulce. A mí me gusta así aunque mucha gente lo hace con pimentón
    picante. El pimentón cumple una doble función: colorea de rojo el pan y además proporciona aroma. Para ello con la
    cazuela fuera del fuego para evitar que el pimentón se queme. Y que todo quede con un desagradable sabor amargo que
    nos fastidiaría la sopa.

    Cocción de las sopas de ajo
    Removemos todo bien y que se junte el aceite con los ajos, el jamón, el pan duro y el pimentón. Volvemos a colocar
    la cazuela al fuego y añadimos el caldo o agua. Depende del tamaño de la cazuela, pero con 3 litros llega.
    El caldo debe estar siempre bajito. Porque el truco de esta sopa es que el agua o el caldo nunca rompa a hervir
    durante el proceso de cocción. Rehogamos todo durante 2-3 minutos más y sin dejar de remover agregamos el caldo de
    carne. Si no tenéis caldo también se puede hacer sólo con agua. Os quedará muy parecida, no tan potente pero muy
    buena de sabor.
    Cocemos a fuego moderado durante unos 20 minutos, en ese tiempo no hace falta remover la sopa. Pasados los 20
    minutos añadimos el resto del pan, las otras 6 rebanadas que previamente hemos tostado con un poco de aceite de
    oliva virgen extra.
    Colocamos en la superficie y las dejamos flotar hasta que se ablanden. Añadimos sal y pimienta negra recién molida.
    Probamos el caldo antes de añadir la sal puesto que dependiendo de la cantidad de jamón y lo salado que sea puede
    que no sea necesario.
    Presentación final de las sopas de ajo
    Rompemos los huevos y los echamos a la sopa. Suelo añadir un huevo por comensal pero depende de cada uno, si queréis
    dos o tres… a vuestro gusto. Dejamos cuajar durante 2-3 minutos. Otra opción es la de separar las claras de las
    yemas y añadir sólo las claras a la sopa.
    La yema la ponemos después en cada plato, se cocina con el calor de la sopa. Cuando añadimos la sopa al cuenco la
    yema se mezcla con la sopa y queda deliciosa. El huevo quedará o bien en forma de huevo hilado o en trocitos
    escalfado.
    Servimos muy caliente en un cuenco o si tenemos en cazuelas de barro (es lo propio). ¡Qué aproveche! Se hacen muy
    rápidas y su elaboración es sencilla.
    <!-- Footer-->
    <footer class="footer py-4">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-4 text-lg-start">Copyright &copy; Josu Romero</div>
                <div class="col-lg-4 my-3 my-lg-0">
                    <a class="btn btn-dark btn-social mx-2" href="#!"><i class="fab fa-twitter"></i></a>
                    <a class="btn btn-dark btn-social mx-2" href="#!"><i class="fab fa-facebook-f"></i></a>
                    <a class="btn btn-dark btn-social mx-2" href="#!"><i class="fab fa-linkedin-in"></i></a>
                </div>
            </div>
        </div>
    </footer>
    <!-- Bootstrap core JS-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Core theme JS-->
    <script src="js/scripts.js"></script>
    <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
    <!-- * *                               SB Forms JS                               * *-->
    <!-- * * Activate your form at https://startbootstrap.com/solution/contact-forms * *-->
    <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
    <script src="https://cdn.startbootstrap.com/sb-forms-latest.js"></script>
</body>

</html>
